## phppgadmin 7.13.0%2Bdfsg

=== debian/watch ===
version=4

opts=mode=git,gitmode=full,gitexport=all,dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/-/./g,repacksuffix=+dfsg,pgpmode=gittag \
 https://github.com/phppgadmin/phppgadmin \
 refs/tags/REL_([\d-]+)
