## phppgadmin 7.13.0+dfsg

=== debian/changelog ===
phppgadmin (7.13.0+dfsg-2) unstable; urgency=medium

  * New patch php8 for PHP 8.0 support.
  * New patch versionning-adodb5.21 to support new ADOdb way of getting PG
    version.
  * New patch sequence_priviledge.
  * d/watch: Now using gitexport=all (See #947317), dropped d/README.source.
  * d/control:
    - Bumped policy to 4.5.1: No change required.
    - Explicit "Rules-Requires-Root: no".

 -- Jean-Michel Vourgère <nirgal@debian.org>  Sun, 27 Dec 2020 00:23:46 +0100

phppgadmin (7.13.0+dfsg-1) unstable; urgency=medium

  * New upstream version:
    - Dropped patch jquery, applied upstream.
    - New patch to fix credits file encoding.
    - Adjusted years in d/copyright.
  * Bumped policy to 4.5.0.
  * Bumped debhelper level to 13.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Mon, 09 Nov 2020 23:59:40 +0100
