=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE=1

%:
	dh $@ --with apache2,phpcomposer

override_dh_auto_build:
	dh_auto_build
	cp conf/config.inc.php-dist conf/config.inc.php
