## phppgadmin 7.14.7+dfsg

=== debian/changelog ===
phppgadmin (7.14.7+dfsg-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 26 Mar 2024 01:51:53 -0300

phppgadmin (7.14.7+dfsg-1) unstable; urgency=high

  * Team upload.
  * New upstream version.
  * Fix deserialization of untrusted data. (Closes: #1053004, CVE-2023-40619)
  * Fix validating the request originated. (Closes: #953945, CVE-2019-10784)
  * d/watch: Change for get fork source (phppgadmin-mod of ReimuHakurei).
  * d/upstream: Delete signing-key.asc, the repository changed.
  * d/copyright: Update for new upstream and update year.
  * d/control: Update homepage for new repository.
  * d/patches all applied by new upstream:
    - Drop credit-utf8.
    - Drop fix-version-postgres.patch.
    - Drop php8.
    - Drop sequence_priviledge.
    - Drop versionning-adodb5.21.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Wed, 28 Feb 2024 19:32:56 -0300

phppgadmin (7.13.0+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Leandro Cunha ]
  * debian/patches/fix-version-postgres.patch:
    + Fix support PostgreSQL versions 15 and 16 (tested). (Closes: #1029516)
  * Set upstream metadata fields: Changelog.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on pkg-php-tools.
    + Remove 1 maintscript entries from 1 files.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 14 Oct 2023 16:37:51 -0300
