=== debian/watch ===
version=4

opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,repacksuffix=+dfsg \
 https://github.com/ReimuHakurei/phpPgAdmin/tags .*/v?(\d\S+)-mod\.tar\.gz
